Holograms warn on download

Discussion in 'Spigot Plugin Help' started by MacMasterMac, May 27, 2016.

  1. Hello, I just downloaded Holograms 1 minute ago, then I ran the server and saw: http://pastebin.com/yVGiQKaE

    am I using the wrong version again? -.- wtf... ugh
     
  2. Holograms v2.2.0-SNAPSHOT Is for 1.9, your server is still running 1.8